package subject

var prefixes = struct {
	AuthSMS            string
	Selly              string
	SupplierPermission string
	Withdraw           string
	Communication      string
	Order              string
	News               string
	Warehouse          string
	Location           string
	Bank               string
	Supplier           string
	Seller             string
	SupplierUser       string
	SupplierRole       string
	SocialPost         string
	Staff              string
}{
	AuthSMS:            "auth_sms",
	Selly:              "selly",
	SupplierPermission: "supplier_permission",
	Withdraw:           "withdraw",
	Communication:      "communication",
	Order:              "order",
	News:               "news",
	Warehouse:          "warehouse",
	Location:           "location",
	Supplier:           "supplier",
	Bank:               "bank",
	Seller:             "seller",
	SupplierUser:       "supplier_user",
	SupplierRole:       "supplier_role",
	SocialPost:         "social_post",
	Staff:              "staff",
}
